@font-face {
    font-family: Bitter-Regular;
    src: url("../fonts/bitter/Bitter-Regular.otf");
}

@font-face {
    font-family: Bitter-Bold;
    src: url("../fonts/bitter/Bitter-Bold.otf");
}

@font-face {
    font-family: Bitter-Italic;
    src: url("../fonts/bitter/Bitter-Italic.otf");
}

header {
    font-family: Bitter-Regular;
}

p {
    margin: initial;
}

body::before{
    background: none !important;
}

#registerForm .modal-content {
    font-family: Bitter-Regular;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}

#registerForm label {
    padding-left: 0;
}

#registerForm * {
    text-align: initial;
}

#registerForm .model-header {
    text-align: center;
}

#registerForm .modal-header * {
    display: block;
    text-align: center;
}

#registerForm .modal-footer {
    text-align: right;
}



#loginForm .modal-content {
    font-family: Bitter-Regular;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}

#loginForm label {
    padding-left: 0;
}

#loginForm * {
    text-align: initial;
}

#loginForm .model-header {
    text-align: center;
}

#loginForm .modal-header * {
    display: block;
    text-align: center;
}

#loginForm .modal-footer {
    text-align: right;
}

#loginForm a {
    color: #337ab7;
    text-decoration: none;
}

header .logged a {
    color: #1a165a !important;
}

.paper {
    margin-top: 0 !important;
}

a[href*="afl/index.html"] {
    display: none;
}

#text922zeqse, #text049nikie {
    display: none;
}

img[src*="images/icons2/nba-logo.png"] {
    width: 72px;
    left: 95px;
}

.paper #pict870bxeuz{
    left: 95px !important;
    z-index: 2;
}

.global a:link { text-decoration:none; !important; }
